# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  paid_at: 2018-07-12 23:57:56
  theo_date: 2018-07-12 23:57:56
  p_payment_type_id: 
  amount: 9.99
  number: MyString

two:
  paid_at: 2018-07-12 23:57:56
  theo_date: 2018-07-12 23:57:56
  p_payment_type_id: 
  amount: 9.99
  number: MyString
